# dart run icons_launcher:create
# 第一阶段沿用模板图标资源占位，后续替换为金值正式图标。
icons_launcher:
  platforms:
    android:
      enable: true
      image_path: "assets/icons_launcher/ic_logo_radius.png"
      notification_image: "assets/icons_launcher/ic_foreground.png"
      adaptive_background_image: "assets/icons_launcher/ic_background.png"
      adaptive_foreground_image: "assets/icons_launcher/ic_foreground.png"
      adaptive_round_image: "assets/icons_launcher/ic_logo_round.png"
      adaptive_monochrome_image: "assets/icons_launcher/ic_black_white.png"
    ios:
      enable: true
      image_path: "assets/icons_launcher/ic_logo_rectangle_light.png"
      dark_path: "assets/icons_launcher/ic_logo_rectangle_dark.png"
      tinted_path: "assets/icons_launcher/ic_logo_rectangle_tinted.png"
